"use client";
import { getDefaultExportFromCjs as r } from "./_commonjsHelpers.js";
import { __require as o } from "../node_modules/dayjs/plugin/localizedFormat.js";
var e = o();
const i = /* @__PURE__ */ r(e);
export {
  i as default
};
